Package org.eclipse.emf.cdo.server

# Interface CDOServerExporter.BinaryConstants

All Known Implementing Classes:
  `CDOServerExporter.Binary`, `CDOServerImporter.Binary`

Enclosing class:
  CDOServerExporter<OUT>

public static interface CDOServerExporter.BinaryConstants
Binary constants being used by both `exporters` and `importers`.

Since:
  4.8
Author:
  Eike Stepper
No Implement
  This interface is not intended to be implemented by clients.
No Extend
  This interface is not intended to be extended by clients.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final byte`
`BLOB`
`static final byte`
`BRANCH`
`static final byte`
`CLOB`
`static final byte`
`COMMIT`
`static final byte`
`EOF`
`static final byte`
`PACKAGE_INFO`
`static final byte`
`PACKAGE_UNIT`
`static final byte`
`REPOSITORY`
`static final byte`
`REVISION`

## Field Details

### REPOSITORY

static final byte REPOSITORY

See Also:
  - Constant Field Values

### PACKAGE_UNIT

static final byte PACKAGE_UNIT

See Also:
  - Constant Field Values

### PACKAGE_INFO

static final byte PACKAGE_INFO

See Also:
  - Constant Field Values

### BRANCH

static final byte BRANCH

See Also:
  - Constant Field Values

### REVISION

static final byte REVISION

See Also:
  - Constant Field Values

### BLOB

static final byte BLOB

See Also:
  - Constant Field Values

### CLOB

static final byte CLOB

See Also:
  - Constant Field Values

### COMMIT

static final byte COMMIT

See Also:
  - Constant Field Values

### EOF

static final byte EOF

See Also:
  - Constant Field Values